[ubuntu-mono] [Bug 52496] please sync libgdiplus from debian/unstable

Sebastian Dröge slomo at circular-chaos.org
Mon Jul 10 09:43:54 BST 2006


Public bug reported:

Hi,
please sync libgdiplus 1.1.13.6-1 from debian/unstable (currently in incoming). ubuntu changes can be dropped.

Bye

** Affects: libgdiplus (Ubuntu)
     Importance: Untriaged
         Status: Confirmed

** Changed in: libgdiplus (Ubuntu)
       Status: Unconfirmed => Confirmed

-- 
please sync libgdiplus from debian/unstable
https://launchpad.net/bugs/52496



More information about the Ubuntu-mono mailing list